{
	"pages": [{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		// 手机端
		{
			"path": "pages/phone/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/phone/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}, {
			"path": "pages/phone/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/phone/improve",
			"style": {
				"navigationBarTitleText": "完善信息",
				"navigationStyle": "custom"
			}
		},{
			"path": "pages/phone/chooseIdentity",
			"style": {
				"navigationBarTitleText": "选择身份",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/phone/detail/index",
			"style": {
				"navigationBarTitleText": "课件详情"
			}
		},{
			"path": "pages/phone/detail/report",
			"style": {
				"navigationBarTitleText": "解读报告"
			}
		}, {
			"path": "pages/phone/work/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		}, {
			"path": "pages/phone/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}, {
			"path": "pages/phone/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		}, {
			"path": "pages/phone/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		}, {
			"path": "pages/phone/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		}, {
			"path": "pages/phone/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/phone/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		}, {
			"path": "pages/phone/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "pages/phone/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		}, {
			"path": "pages/phone/mine/message/index",
			"style": {
				"navigationBarTitleText": "所有通知"
			}

		}, {
			"path": "pages/phone/mine/faceback/index",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}

		}, {
			"path": "pages/phone/mine/volunteer/index",
			"style": {
				"navigationBarTitleText": "志愿者管理"
			}
		},
		{
			"path": "pages/scan",
			"style": {
				"navigationBarTitleText": "扫码"
			}
		},
		// pc版
		{
			"path": "pages/pc/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/pc/chooseIdentity/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/pc/info/info",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/pc/index/index",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/pc/index/report",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"titleNView": false
				}
			}
		}
	],
	"tabBar": {
		"color": "#86909C",
		"selectedColor": "var(--phone-theme-color)",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/phone/index",
			"iconPath": "static/images/tabbar/home_normal.svg",
			"selectedIconPath": "static/images/tabbar/home_selected.svg",
			"text": "首页"
		}, {
			"pagePath": "pages/phone/mine/index",
			"iconPath": "static/images/tabbar/mine_normal.svg",
			"selectedIconPath": "static/images/tabbar/mine_selected.svg",
			"text": "我的"
		}],
		"midButton": {
			"backgroundImage": "static/images/tabbar/mid_button.svg",
			"height": "60px",
			"width": "75px"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "课件收集",
		"navigationBarBackgroundColor": "#FFFFFF",
		"navigationStyle": "custom",
		"rpxCalcMaxDeviceWidth": 3840,
		// rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 3840,
		// rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750
		// rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750L
	}
}
